.otsikko {color: #565656; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 14px;}
.alaotsikko {color: #565656; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px;}
.teksti1 {color: #565656; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;}
.teksti2 {color: #565656; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}
.linkki a:link {text-decoration: none; color: #787878; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;}
.linkki a:hover {text-decoration: underline; color: #787878;}
.linkki a:visited {color: #787878; text-decoration: none;}
.linkki a:active {color: #787878;}
